<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Functions</title>
</head>
<body>
    <div class="container">
        <h1>Hello</h1>
        <button id="btnAddClient">Add client</button>
    </div>

    <script src="js/data.js"></script>
    <script src="js/script6.js"></script>
</body>
</html>